uuid: 3750d722-ae33-480c-86a1-0ac84ada2b4b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.subsite.body
    - field.field.node.subsite.field_about
    - field.field.node.subsite.field_access_denied_page
    - field.field.node.subsite.field_action_button
    - field.field.node.subsite.field_ad_head_code
    - field.field.node.subsite.field_collections
    - field.field.node.subsite.field_content_strategist
    - field.field.node.subsite.field_department
    - field.field.node.subsite.field_designation_certification
    - field.field.node.subsite.field_disqus_shortname
    - field.field.node.subsite.field_enable_authors_on_content
    - field.field.node.subsite.field_enable_comments_on_content
    - field.field.node.subsite.field_exclude_automated_lists
    - field.field.node.subsite.field_exclude_content_references
    - field.field.node.subsite.field_exclude_external_search
    - field.field.node.subsite.field_exclude_internal_search
    - field.field.node.subsite.field_featured_image
    - field.field.node.subsite.field_footer_logo
    - field.field.node.subsite.field_for
    - field.field.node.subsite.field_group
    - field.field.node.subsite.field_grouping_vocabulary
    - field.field.node.subsite.field_grouping_vocabulary_label
    - field.field.node.subsite.field_header_background_color
    - field.field.node.subsite.field_header_background_image
    - field.field.node.subsite.field_header_background_image_m
    - field.field.node.subsite.field_header_hide_bg_gradient
    - field.field.node.subsite.field_header_logo
    - field.field.node.subsite.field_header_logo_m
    - field.field.node.subsite.field_header_tagline
    - field.field.node.subsite.field_header_title_color
    - field.field.node.subsite.field_hero_ad_javascript_snippet
    - field.field.node.subsite.field_hide_branded_header
    - field.field.node.subsite.field_hide_global_navigation
    - field.field.node.subsite.field_hide_global_videos_section
    - field.field.node.subsite.field_hide_group_content_list
    - field.field.node.subsite.field_hide_group_content_nav
    - field.field.node.subsite.field_hide_inherited_btm_strip
    - field.field.node.subsite.field_hide_share_widget
    - field.field.node.subsite.field_hide_sidebar_ad_block
    - field.field.node.subsite.field_image_for_social
    - field.field.node.subsite.field_listing_header
    - field.field.node.subsite.field_move_subscribe_to_header
    - field.field.node.subsite.field_not_found_page
    - field.field.node.subsite.field_primary_image
    - field.field.node.subsite.field_rss_link
    - field.field.node.subsite.field_search_promote
    - field.field.node.subsite.field_short_summary
    - field.field.node.subsite.field_show_latest_box
    - field.field.node.subsite.field_slideshow_logo
    - field.field.node.subsite.field_social_links
    - field.field.node.subsite.field_subsite_background_color
    - field.field.node.subsite.field_theme
    - field.field.node.subsite.field_url_path
    - field.field.node.subsite.field_use_old_black_footer
    - field.field.node.subsite.field_who_can_see_this
    - field.field.node.subsite.layout_builder__layout
    - node.type.subsite
  module:
    - color_field
    - field_group
    - link
    - media_library
    - paragraphs
    - path
    - select2
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_branding
        - group_content
        - group_sidebar
        - group_tagging
        - group_publishing_visibility
        - field_disqus_shortname
      parent_name: ''
      weight: 3
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
    group_branding:
      children:
        - field_grouping_vocabulary
        - field_grouping_vocabulary_label
        - group_subsite_header
        - group_menus
        - group_ads
        - group_social_links
        - group_error_pages
        - group_global_videos_section
        - field_hide_global_videos_section
        - field_hide_group_content_nav
        - field_hide_branded_header
        - field_hide_share_widget
        - field_hide_sidebar_ad_block
        - field_listing_header
        - field_hide_group_content_list
        - field_subsite_background_color
        - field_theme
        - field_use_old_black_footer
      parent_name: group_tabs
      weight: 61
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: 'Configuration & Branding'
    group_subsite_header:
      children:
        - field_header_title_color
        - field_header_background_color
        - field_header_background_image
        - field_header_hide_bg_gradient
        - field_header_background_image_m
        - field_header_tagline
        - field_header_logo
        - field_header_logo_m
        - field_footer_logo
        - field_slideshow_logo
      parent_name: group_branding
      weight: 71
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Subsite Header'
    group_menus:
      children:
        - field_hide_global_navigation
      parent_name: group_branding
      weight: 72
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: Menus
    group_ads:
      children:
        - field_ad_head_code
        - field_hero_ad_javascript_snippet
      parent_name: group_branding
      weight: 73
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: Ads
    group_social_links:
      children:
        - field_social_links
      parent_name: group_branding
      weight: 74
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Social Links'
    group_error_pages:
      children:
        - field_not_found_page
        - field_access_denied_page
      parent_name: group_branding
      weight: 75
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Error Pages'
    group_global_videos_section:
      children: {  }
      parent_name: group_branding
      weight: 76
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: 'This Group content will be inherited in the Videos series and video type Media nodes.'
        open: false
        required_fields: true
      label: 'Global Videos Section'
    group_content:
      children:
        - group_images
        - group_body
        - field_production_notes
        - group_bottom_strip
        - group_action_button
      parent_name: group_tabs
      weight: 62
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Content
    group_images:
      children:
        - field_primary_image
        - field_featured_image
        - field_image_for_social
      parent_name: group_content
      weight: 36
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: Images
    group_body:
      children:
        - field_short_summary
        - body
      parent_name: group_content
      weight: 37
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: Body
    group_bottom_strip:
      children:
        - field_show_latest_box
        - field_hide_inherited_btm_strip
      parent_name: group_content
      weight: 39
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Bottom Strip'
    group_action_button:
      children:
        - field_action_button
      parent_name: group_content
      weight: 40
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Action Button'
    group_sidebar:
      children:
        - field_rss_link
        - field_move_subscribe_to_header
      parent_name: group_tabs
      weight: 63
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Sidebar
    group_tagging:
      children:
        - field_content_strategist
        - field_collections
        - field_about
        - field_department
        - field_for
        - field_designation_certification
        - field_search_promote
      parent_name: group_tabs
      weight: 64
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Tagging
    group_publishing_visibility:
      children:
        - field_who_can_see_this
        - field_group
        - path
        - group_distribution
        - group_additional_fields
      parent_name: group_tabs
      weight: 65
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: 'Publishing & Visibility'
    group_distribution:
      children:
        - field_exclude_external_search
        - field_exclude_internal_search
        - field_exclude_automated_lists
        - field_exclude_content_references
      parent_name: group_publishing_visibility
      weight: 22
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: Distribution
    group_additional_fields:
      children:
        - field_enable_comments_on_content
        - field_enable_authors_on_content
      parent_name: group_publishing_visibility
      weight: 23
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Additional Fields'
id: node.subsite.default
targetEntityType: node
bundle: subsite
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 68
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_about:
    weight: 30
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_access_denied_page:
    weight: 11
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_action_button:
    weight: 16
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_ad_head_code:
    weight: 20
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_collections:
    weight: 29
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_content_strategist:
    weight: 28
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_department:
    weight: 31
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_designation_certification:
    weight: 33
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_disqus_shortname:
    weight: 66
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_enable_authors_on_content:
    weight: 16
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_enable_comments_on_content:
    weight: 15
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_exclude_automated_lists:
    weight: 12
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_exclude_content_references:
    weight: 13
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_exclude_external_search:
    weight: 10
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_exclude_internal_search:
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_featured_image:
    type: media_library_widget
    weight: 10
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_footer_logo:
    type: media_library_widget
    weight: 29
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_for:
    weight: 32
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_group:
    weight: 20
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_grouping_vocabulary:
    weight: 69
    settings:
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
      width: 100%
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_grouping_vocabulary_label:
    weight: 70
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_header_background_color:
    weight: 22
    settings: {  }
    third_party_settings: {  }
    type: color_field_widget_html5
    region: content
  field_header_background_image:
    type: media_library_widget
    weight: 23
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_header_background_image_m:
    type: media_library_widget
    weight: 25
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_header_hide_bg_gradient:
    weight: 24
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_header_logo:
    type: media_library_widget
    weight: 27
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_header_logo_m:
    type: media_library_widget
    weight: 28
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_header_tagline:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_header_title_color:
    weight: 21
    settings: {  }
    third_party_settings: {  }
    type: color_field_widget_html5
    region: content
  field_hero_ad_javascript_snippet:
    weight: 21
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_hide_branded_header:
    weight: 79
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_global_navigation:
    weight: 19
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_global_videos_section:
    weight: 77
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_group_content_list:
    weight: 83
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_group_content_nav:
    weight: 78
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_inherited_btm_strip:
    weight: 15
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_share_widget:
    weight: 80
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_sidebar_ad_block:
    weight: 81
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_image_for_social:
    type: media_library_widget
    weight: 11
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_listing_header:
    weight: 82
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_move_subscribe_to_header:
    weight: 18
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_not_found_page:
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_primary_image:
    type: media_library_widget
    weight: 9
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_rss_link:
    weight: 17
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_search_promote:
    weight: 34
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_short_summary:
    weight: 67
    settings:
      rows: 4
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 150
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: string_textarea
    region: content
  field_show_latest_box:
    weight: 14
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_slideshow_logo:
    type: media_library_widget
    weight: 30
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_social_links:
    type: paragraphs
    weight: 46
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    region: content
  field_subsite_background_color:
    weight: 84
    settings: {  }
    third_party_settings: {  }
    type: color_field_widget_html5
    region: content
  field_theme:
    weight: 85
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_url_path:
    weight: 2
    settings:
      width: element
      match_operator: CONTAINS
      match_limit: 10
      autocomplete: false
    third_party_settings: {  }
    type: select2_entity_reference
    region: content
  field_use_old_black_footer:
    weight: 86
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_who_can_see_this:
    weight: 19
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  path:
    type: path
    weight: 21
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
